/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .main {
        width: 1200px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 750px) {
    .main {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Index.8b530113.css */
@media screen and (min-width: 750px) {
    .activityRvBox {
        background: url(../images/kphd-main-bg.jpg) no-repeat center 0 #ffe9c4;
        height: auto;
        overflow: hidden;
    }

    .science-popular-activity .main-science-popular-activity .main {
        width: 1200px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 750px) {
    .activityRvBox {
        background: url(../images/kphd-m-main-bg.jpg) no-repeat center 0 #ffe9c4;
        background-size: 100% auto;
        height: auto;
        overflow: hidden;
    }

    .science-popular-activity .main-science-popular-activity .main {
        width: auto;
        margin: 0 .4rem;
        overflow: hidden;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/home.a78d1c14.css */
@media screen and (min-width: 750px) {
    .science-popular-activity-flex[data-v-ca6f0d33] {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .con-hover[data-v-ca6f0d33]:hover {
        background-color: #ffcb77;
    }

    .science-popular-activity-con[data-v-ca6f0d33] {
        width: 525px;
        overflow: hidden;
        background: #fff;
        border-radius: 35px;
        padding: 30px;
        transition: all .3s;
        margin-bottom: 35px;
        box-shadow: 0 0 10px #ffd99f;
    }

    .science-popular-activity-con .science-popular-activity-con-img[data-v-ca6f0d33] {
        height: 300px;
        border-radius: 35px;
        overflow: hidden;
    }

    .science-popular-activity-con .science-popular-activity-con-img img[data-v-ca6f0d33] {
        width: 100%;
        height: 300px;
    }

    .science-popular-activity-con h2[data-v-ca6f0d33] {
        color: #333;
        font-size: 26px;
        font-weight: 700;
        padding: 30px 0;
    }

    .science-popular-activity-con p {
        color: #666;
        font-size: 16px;
        text-align: justify;
        line-height: 30px;
    }

    .science-popular-activity-hdzx[data-v-ca6f0d33] {
        height: 460px;
        background-color: #fff;
        border-radius: 30px;
        margin-bottom: 35px;
        padding: 0 30px;
        align-items: center;
        box-shadow: 0 0 10px #ffd99f;
        display: flex;
        justify-content: space-between;
    }

    .science-popular-activity-hdzx .hdzx-img[data-v-ca6f0d33], .science-popular-activity-hdzx .hdzx-img img[data-v-ca6f0d33] {
        width: 645px;
        height: 362.8px;
    }

    .science-popular-activity-hdzx .hdzx-list[data-v-ca6f0d33] {
        width: 460px;
    }

    .science-popular-activity-hdzx .hdzx-list .zxTitle[data-v-ca6f0d33] {
        display: flex;
        justify-content: space-between;
        padding-right: 15px;
        align-items: center;
    }

    .science-popular-activity-hdzx .hdzx-list .zxTitle h2[data-v-ca6f0d33] {
        font-size: 30px;
        font-weight: 700;
    }

    .science-popular-activity-hdzx .hdzx-list .zxTitle p[data-v-ca6f0d33] {
        font-size: 16px;
        color: #999;
        cursor: pointer;
    }

    .science-popular-activity-hdzx .hdzx-list h2[data-v-ca6f0d33] {
        color: #f28000;
        font-size: 28px;
        font-weight: 700;
        line-height: 65px;
        height: 65px;
        border-bottom: solid 1px #ddd;
        position: relative;
    }

    .science-popular-activity-hdzx .hdzx-list h2[data-v-ca6f0d33]:after {
        content: "";
        height: 3px;
        background: #797979;
        width: 60px;
        position: absolute;
        bottom: -1px;
        left: 0;
    }

    .science-popular-activity-hdzx .hdzx-list ul[data-v-ca6f0d33] {
        padding-top: 15px;
    }

    .science-popular-activity-hdzx .hdzx-list ul li[data-v-ca6f0d33] {
        padding-left: 27px;
        line-height: 33px;
        font-size: 16px;
        position: relative;
        color: #333;
        cursor: pointer;
        display: block;
    }

    .science-popular-activity-hdzx .hdzx-list ul li[data-v-ca6f0d33] {
        padding-left: 27px;
        line-height: 33px;
        font-size: 16px;
        position: relative;
        color: #333;
        cursor: pointer;
        display: block;
    }

    .science-popular-activity-hdzx .hdzx-list ul li[data-v-ca6f0d33]:before {
        content: "";
        position: absolute;
        width: 5px;
        height: 5px;
        left: 5px;
        background-color: #b0b0b0;
        top: 15px;
    }

    .science-popular-activity-hdzx .hdzx-list ul li[data-v-ca6f0d33]:hover {
        color: #f28000;
    }
}

@media screen and (max-width: 750px) {
    .science-popular-activity-flex[data-v-ca6f0d33] {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .con-hover[data-v-ca6f0d33]:hover {
        background-color: #ffcb77;
    }

    .science-popular-activity-con[data-v-ca6f0d33] {
        overflow: hidden;
        background: #fff;
        border-radius: .4rem;
        padding: .4rem;
        transition: all .3s;
        margin-bottom: .4rem;
        box-shadow: 0 0 .15rem #ffd99f;
    }

    .science-popular-activity-con .science-popular-activity-con-img[data-v-ca6f0d33] {
        height: 4rem;
        border-radius: .4rem;
        overflow: hidden;
    }

    .science-popular-activity-con .science-popular-activity-con-img img[data-v-ca6f0d33] {
        width: 100%;
        height: 4rem;
    }

    .science-popular-activity-con h2[data-v-ca6f0d33] {
        color: #333;
        font-size: .34rem;
        font-weight: 700;
        padding: .4rem 0;
    }

    .science-popular-activity-con p {
        color: #666;
        font-size: .28rem;
        line-height: .42rem;
    }

    .science-popular-activity-hdzx[data-v-ca6f0d33] {
        background-color: #fff;
        border-radius: .4rem;
        margin-bottom: .4rem;
        padding: .4rem;
        align-items: center;
        box-shadow: 0 0 .15rem #ffd99f;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .science-popular-activity-hdzx .hdzx-img[data-v-ca6f0d33], .science-popular-activity-hdzx .hdzx-img img[data-v-ca6f0d33] {
        width: 100%;
        height: 5.133333rem;
    }

    .science-popular-activity-hdzx .hdzx-list[data-v-ca6f0d33] {
        width: 100%;
    }

    .science-popular-activity-hdzx .hdzx-list .zxTitle[data-v-ca6f0d33] {
        display: flex;
        justify-content: space-between;
        padding-right: 0;
        align-items: center;
    }

    .science-popular-activity-hdzx .hdzx-list .zxTitle h2[data-v-ca6f0d33] {
        font-weight: 700;
    }

    .science-popular-activity-hdzx .hdzx-list .zxTitle p[data-v-ca6f0d33] {
        font-size: .3rem;
        color: #999;
        cursor: pointer;
    }

    .science-popular-activity-hdzx .hdzx-list h2[data-v-ca6f0d33] {
        color: #f28000;
        font-size: .38rem;
        font-weight: 700;
        line-height: .866667rem;
        height: .866667rem;
        border-bottom: solid 1px #ddd;
        position: relative;
    }

    .science-popular-activity-hdzx .hdzx-list h2[data-v-ca6f0d33]:after {
        content: "";
        height: .04rem;
        background: #797979;
        width: .8rem;
        position: absolute;
        bottom: -.013333rem;
        left: 0;
    }

    .science-popular-activity-hdzx .hdzx-list ul[data-v-ca6f0d33] {
        padding-top: .2rem;
    }

    .science-popular-activity-hdzx .hdzx-list ul li[data-v-ca6f0d33] {
        padding-left: .36rem;
        line-height: .42rem;
        margin: .2rem 0;
        font-size: .34rem;
        text-align: justify;
        position: relative;
        color: #666;
    }

    .science-popular-activity-hdzx .hdzx-list ul li[data-v-ca6f0d33]:before {
        content: "";
        position: absolute;
        width: .07rem;
        height: .07rem;
        left: .07rem;
        background-color: #b0b0b0;
        top: .2rem;
    }
}

.science-popular-activity-hdzx .hdzx-list h2 a {
    color: #f28000;
}

.science-popular-activity-hdzx .hdzx-list p a {
    color: #999;
}
